## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcTriggerListener Member List

This is the complete list of members for iPcTriggerListener, including all inherited members.

EnterTrigger(iPcTrigger *trigger, iCelEntity *entity)=0 | iPcTriggerListener | `[pure virtual]`
EntityEnters(iPcTrigger *trigger, iCelEntity *entity)=0 | iPcTriggerListener | `[pure virtual]`
EntityLeaves(iPcTrigger *trigger, iCelEntity *entity)=0 | iPcTriggerListener | `[pure virtual]`
LeaveTrigger(iPcTrigger *trigger, iCelEntity *entity)=0 | iPcTriggerListener | `[pure virtual]`